Ross Hayes > Dancer-Plugin-PasswordRequirements-0.01

Dancer-Plugin-PasswordRequirements-0.01

This Release Dancer-Plugin-PasswordRequirements-0.01  [Download] [Browse 19 Feb 2013
Links Discussion Forum ] [ View/Report Bugs ] [ Dependencies ] [ Other Tools ]
CPAN Testers PASS (188)   UNKNOWN (113)   [ View Reports ] [ Perl/Platform Version Matrix ]
Rating      (0 Reviews) [ Rate this distribution ]
License unknown
Special Files
Changes
LICENSE
Makefile.PL
MANIFEST
META.json
README

Modules

Dancer::Plugin::PasswordRequirements Configurable password complexity testing     0.01